@charset "utf-8";

/* RESET */
article,aside,details,figcaption,figure,footer,header,hgroup,hr,menu,nav,section{display:block}a,hr{padding:0}abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:0 0}ins,mark{background-color:#ff9;color:#000}body{line-height:1}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}a{margin:0;font-size:100%;vertical-align:baseline;background:0 0}ins{text-decoration:none}mark{font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{height:1px;border:0;border-top:1px solid #ccc;margin:1em 0}input,select{vertical-align:middle}

.pankuzu {
display: flex;
flex-wrap: wrap;
margin: 0 18px;
padding-bottom: 9px;
list-style: none;
font-family: "Times New Roman", 'A1 Mincho', sans-serif;
font-size: 12px;
color: #808080;
}
.pankuzu li::after {
content: "›";
margin: 0 .6em;
}
.pankuzu li:last-child::after {
display: none;
}
.pankuzu li a {
color: #808080;
}
.pankuzu li strong {
font-weight: normal;
}
@media (min-width: 768px) {
	.pankuzu {
    margin: 0 auto;
	padding-bottom: 25px;
    max-width: 1024px;
	}
}

br.sp {
display: block;
}
br.pc {
display: none;
}
@media (min-width: 768px) {
	br.sp {
	display: none;
	}
	br.pc {
	display: block;
	}
}

.A1Gothic {
/* Light */
font-family: "A1ゴシック L", sans-serif;

/* Regular */
font-family: "A1ゴシック R", sans-serif;

/* Medium */
font-family: "A1ゴシック M", sans-serif;

/* Bold */
font-family: "A1ゴシック B", sans-serif;
}

body {
position: relative;
font-family: "A1ゴシック R", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
font-style: normal;
font-weight: normal;
margin: 0;
padding: 0;
font-size: 16px;
line-height: 1.77;
color: #333;
-webkit-font-smoothing: antialiased;
font-feature-settings: "palt";
-webkit-font-feature-settings: "palt";
-webkit-text-size-adjust: none;
}
@media (max-width: 375px) {
	body {
	min-width: 375px;
	}
}
@media (min-width: 768px) {
	body {
	min-width: 1200px;
	}
}

/* PAGETOP */
#pageTop {
text-align: left;
}

/* HEADER */
#header {
position: relative;
box-shadow: 0 2px 2px rgba(0,0,0,0.1);
background-color: #fff;
text-align: center;
height: 50px;
}
#header .sfc {
position: relative;
margin: 0 auto;
border-top: solid 2px #008d53;
padding-top: 18px;
width: 130px;
z-index: 9;
}
#header .sfc img {
width: 130px;
height: 15px;
}
@media (max-width: 767px) {
	#navigation .cont {
	display: none;
	box-sizing: border-box;
	position: fixed;
	z-index: 10;
	left: 0;
	top: 0;
	background-color: #fff;
	width: 100%;
	height: 100%;
	padding: 20px;
	overflow-y: auto;
	}
	#navigation .logo {
	padding: 30px 0;
	}
	#navigation .logo img {
	display: block;
	margin: 0 auto;
	width: 200px;
	height: auto;
	}
	#navigation .local {
	border-bottom: solid 1px #000;
	}
	#navigation .local li {
	border-top: solid 1px #000;
	font-size: 16px;
	}
	#navigation .local li a {
	display: block;
	padding: 20px 0 18px 0;
	text-decoration: none;
	color: #000;
	}
	#navigation .box {
	margin-top: 45px;
	}
	#navigation .box {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 20px;
	}
	#navigation .box a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	background-color: #fff;
	border-radius: 99999px;
	padding: 2px 30px 0 30px;
	height: 50px;
	color: #000;
	text-decoration: none;
	}
	#navigation .trigger {
	transition: all 0.5s ease;
	position: fixed;
	right: 4px;
	top: 0;
	width: 50px;
	height: 50px;
	cursor: pointer;
	z-index: 11;
	}
	#navigation .trigger span {
	transition: all 0.5s ease;
	position: absolute;
	left: 14px;
	width: 24px;
	height: 2px;
	background-color: #000;
	}
	#navigation .trigger span:nth-of-type(1) {
	top: 16px;
	}
	#navigation .trigger span:nth-of-type(2) {
	top: 24px;
	}
	#navigation .trigger span:nth-of-type(3) {
	top: 32px;
	}
	#navigation .trigger.active {
	transform: rotate(360deg);
	}
	#navigation .trigger.active span:nth-of-type(1) {
	transform: translateY(9px) rotate(-45deg);
	}
	#navigation .trigger.active span:nth-of-type(2) {
	transform: translateY(0) rotate(45deg);
	}
	#navigation .trigger.active span:nth-of-type(3) {
	opacity: 0;
	}
}
@media (min-width: 768px) {
	#featureSCT,
	#qualitySCT {
	scroll-margin-top: 70px;
	}
	#navigation {
	height: 70px;
	}
	#navigation .cont {
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	width: 100%;
	min-width: 1200px;
	height: 70px;
	z-index: 10;
	}
	#navigation.fixed .cont {
	position: fixed;
	top: 0;
	left: 0;
	background-color: #fff;
	}
	#navigation .logo {
	display: none;
	}
	#navigation .navi {
	float: right;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding-right: 30px;
	}
	#navigation .local {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	}
	#navigation .local li {
	border-left: solid 1px #666;
	padding: 0 30px;
	}
	#navigation .local li a {
	display: block;
	font-size: 13px;
	color: #000;
	}
	#navigation .box {
	display: flex;
	flex-wrap: wrap;
	}
	#navigation .box a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	box-sizing: border-box;
	box-shadow: 0 0 4px rgba(0,0,0,0.2);
	background-color: #fff;
	border-radius: 99999px;
	padding: 2px 0 0 0;
	width: 150px;
	height: 40px;
	color: #000;
	text-decoration: none;
	}

}

#contents picture,
#contents img {
max-width: 100%;
height: auto;
}
#contents .note {
color: #808080;
}

#titleSCT {
background: url('../img/sp/hed_bg.webp') no-repeat center -14.667vw;
background-size: 98.933vw auto;
}
#titleSCT .title {
margin: 0 auto 11.467vw auto;
padding: 18.667vw 0;
width: 86.667vw;
}
#titleSCT .title img {
display: block;
width: 47.467vw;
height: auto;
}
#titleSCT .title p {
margin-bottom: 1.867vw;
font-size: 3.733vw;
line-height: 1.64;
}
#titleSCT .about {
margin: 0 auto;
width: 82.4vw;
}
#titleSCT .about img {
display: block;
width: auto;
height: 4vw;
}
#titleSCT .about p {
margin-top: 3.467vw;
font-size: 3.2vw;
line-height: 1.84;
}
@media (min-width: 768px) {
	#titleSCT {
	background: url('../img/hed_bg.webp') no-repeat center -160px;
	background-size: 1200px auto;
	height: 700px;
	text-align: left;
	}
	#titleSCT .cont {
	margin: 0 auto 43px auto;
	padding: 210px 0 70px 0;
	width: 1070px;
	}
	#titleSCT .title {
	margin-bottom: 230px;
	padding: 0 58px;
	width: auto;
	}
	#titleSCT .title img {
	display: block;
	width: 344px;
	height: auto;
	}
	#titleSCT .title p {
	margin-bottom: 12px;
	font-size: 20px;
	line-height: 1.64;
	}
	#titleSCT .about {
	padding: 0 165px;
	width: auto;
	}
	#titleSCT .about img {
	display: block;
	width: auto;
	height: 16px;
	}
	#titleSCT .about p {
	margin-top: 13px;
	font-size: 16px;
	line-height: 1.9;
	}
}

#featureSCT {
position: relative;
box-shadow: 0 2px 2px rgba(0,0,0,0.1);
padding-top: 11.2vw;
}
#featureSCT .cont {
background-color: #fff;
padding: 2.933vw 5.333vw 12vw 5.333vw;
}
#featureSCT .hed {
margin: 0 auto;
width: 82.4vw;
}
#featureSCT .hed img {
display: block;
width: auto;
height: 4.8vw;
}
#featureSCT .hed p {
margin-top: 3.467vw;
font-size: 3.2vw;
line-height: 1.84;
}
#featureSCT .list {
background-color: #fff;
border-top: solid 1px #666;
}
#featureSCT .item {
border-bottom: solid 1px #666;
}
#featureSCT .trigger {
display: flex;
align-items: center;
margin: 0;
padding: 3.467vw 3.2vw;
cursor: pointer;
}
#featureSCT .num {
flex-shrink: 0;
width: 13.333vw;
margin-right: 5.333vw;
}
#featureSCT .num img {
display: block;
width: 100%;
height: auto;
}
#featureSCT .pak {
flex-grow: 1;
min-width: 0;
}
#featureSCT .tit {
display: block;
font-family: "A1ゴシック M", sans-serif;
font-size: 5.333vw;
line-height: 1.4;
}
#featureSCT .sub {
display: block;
font-size: 3.467vw;
line-height: 1.5;
}
#featureSCT .icn {
flex-shrink: 0;
position: relative;
box-sizing: border-box;
width: 3.733vw;
height: 2.667vw;
margin-left: 2.133vw;
}
#featureSCT .icn::before {
transition: all 0.5s ease;
content: '';
display: block;
aspect-ratio: 1/cos(45deg);
clip-path: polygon(0 0,100% 0,50% 100%);
width: 3.733vw;
background-color: #000;
}
#featureSCT .item.open .icn::before {
transform: rotate(-180deg);
}
#featureSCT .body {
display: none;
}
#featureSCT .body p {
padding: 0.8vw 1.867vw 4vw 1.867vw;
font-size: 3.2vw;
line-height: 1.84;
}
#featureSCT .body p.note {
text-indent: 0;
font-size: 2.667vw;
line-height: 1.3;
color: #808080;
}
#featureSCT .body > p.note {
margin-top: -1.333vw;
color: #808080;
}
#featureSCT .body .img img {
display: block;
width: 100%;
height: auto;
margin-bottom: 9.333vw;
}
#featureSCT .body .img div {
margin-bottom: 6.667vw;
}
#featureSCT .body .img div img {
display: block;
width: 100%;
height: auto;
margin-bottom: 5.333vw;
}
#featureSCT .body .img.col2 picture {
margin-bottom: 2.667vw;
}
#featureSCT .body .img p {
padding: 6.133vw 1.867vw 0 1.867vw;
}
#featureSCT .body .img p.note {
padding: 0 1.867vw 0 1.867vw;
}
#featureSCT .body .img.col2 p {
margin-top: -1.333vw;
margin-bottom: 5.333vw;
padding: 0 1.867vw 0 1.867vw;
}
#featureSCT .body .img.col2 p .note {
padding: 0 1.867vw 0 1.867vw;
font-size: 2.667vw;
line-height: 1.3;
color: #808080;
}

#featureSCT .body .vav {
position: relative;
display: flex;
flex-direction: column;
gap: 2.667vw;
margin: 0 auto;
}
#featureSCT .body .vav img {
margin-bottom: 4vw;
}
#featureSCT .body .vav::before {
transform: translate(-50%,-50%) rotate(45deg);
content: '';
display: block;
position: absolute;
top: calc(50% - 4vw);
left: 50%;
width: 2.667vw;
height: 2.667vw;
border-bottom: 1px solid #000;
border-right: 1px solid #000;
}
#featureSCT .body .thum {
list-style: none;
}
#featureSCT .body .thum li {
margin-top: 2.667vw;
}
#featureSCT .body .filter {
padding-top: 4vw;
}
#featureSCT .body dl {
display: flex;
flex-direction: column;
gap: 3.2vw;
padding: 0.8vw 1.867vw 4vw 1.867vw;
}
#featureSCT .body dt img {
display: block;
margin: 0 auto;
width: 43.2vw;
}
#featureSCT .body dd {
padding-bottom: 1.333vw;
}
#featureSCT .body dd h4 {
display: flex;
flex-wrap: wrap;
align-items: center;
font-family: "A1ゴシック M", sans-serif;
font-size: 3.733vw;
}
#featureSCT .body dd h4 img {
margin-right: 2.667vw;
width: auto;
height: 4vw;
}
#featureSCT .body dd h4 span {
font-size: 3.2vw;
}
#featureSCT .body dd p {
padding: 0;
font-size: 3.2vw;
line-height: 1.5;
}
@media (min-width: 768px) {
	#featureSCT {
	padding-top: 35px;
	}
	#featureSCT .hed {
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0 22px;
	width: 785px;
	text-align: left;
	}
	#featureSCT .hed img {
	display: block;
	width: auto;
	height: 18px;
	}
	#featureSCT .hed p {
	margin-top: 16px;
	font-size: 16px;
	line-height: 1.9;
	}
	#featureSCT .cont {
	margin: 0 auto;
	padding: 16px 0 75px 0;
	width: 785px;
	}
	#featureSCT .trigger {
	padding: 5px 20px 5px 0;
	}
	#featureSCT .num {
	width: 65px;
	margin-right: 30px;
	}
	#featureSCT .pak {
	display: flex;
	align-items: center;
	gap: 57px;
	flex-direction: row;
	}
	#featureSCT .tit {
	width: 10em;
	font-size: 20px;
	text-align: left;
	}
	#featureSCT .sub {
	margin-top: 0px;
	font-size: 17px;
	}
	#featureSCT .icn {
	width: 14px;
	height: 10px;
	margin-left: 8px;
	}
	#featureSCT .icn::before {
	width: 14px;
	}
	#featureSCT .body {
	padding: 0 0 0 0;
	text-align: left;
	}
	#featureSCT .body p {
	margin: 0 auto 20px auto;
	padding: 0 0 10px 0;
	width: 535px;
	font-size: 14px;
	line-height: 1.72;
	}
	#featureSCT .body p:last-child {
	margin: 0 auto;
	}
	#featureSCT .body .img {
	padding-bottom: 45px;
	}
	#featureSCT .body .img p {
	padding: 0;
	}
	#featureSCT .body .img p.note {
	padding: 0 0 8px 0;
	}
	#featureSCT .body .img img {
	margin-bottom: 0;
	}
	#featureSCT .body .img.col2 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
	width: 773px;
	}
	#featureSCT .body .img div img {
	margin-bottom: 0;
	}
	#featureSCT .body .img.col2 picture {
	display: block;
	box-sizing: border-box;
	margin-bottom: 0;
	padding: 0;
	width: 355px;
	}
	#featureSCT .body .img.col2 p {
	margin: 0 auto;
	padding: 15px 0;
	width: 335px;
	font-size: 14px;
	line-height: 1.72;
	}
	#featureSCT .body .img.col2 p .note {
	text-indent: 0;
	padding-left: 0;
	font-size: 12px;
	line-height: 1.3;
	}
	#featureSCT .item:nth-of-type(1) .img {
	padding-top: 10px;
	padding-bottom: 28px;
	}
	#featureSCT .item:nth-of-type(1) .img img {
	margin: 0 auto 0 auto;
	width: 710px;
	}
	#featureSCT .body .img div {
	margin-bottom: 0;
	}
	#featureSCT .body .vav {
	flex-direction: row;
	gap: 110px;
	width: 710px;
	}
	#featureSCT .body .vav picture:last-child {
	margin-right: -17px;
	}
	#featureSCT .body .vav::before {
	transform: rotate(-45deg) translate(-50%,-200%);
	top: calc(50% - 20px);
	width: 15px;
	height: 15px;
	}
	#featureSCT .body .thum {
	display: flex;
	justify-content: flex-end;
	margin: 0 auto;
	width: 740px;
	}
	#featureSCT .body .thum li {
	margin-top: 35px;
	width: 740px;
	}

	#featureSCT .item:nth-of-type(4) img {
	margin: 0 auto;
	width: 355px;
	}
	#featureSCT .item:nth-of-type(4) picture:last-child img {
	margin: 35px auto 0 auto;
	width: 750px;
	}
	#featureSCT .item:nth-of-type(6) div:nth-of-type(1) {
	padding-bottom: 46px;
	}
	#featureSCT .item:nth-of-type(6) div:nth-of-type(1) img {
	margin: 28px auto 20px auto;
	width: 510px;
	}
	#featureSCT .item:nth-of-type(6) div:nth-of-type(2) {
	padding-bottom: 56px;
	}
	#featureSCT .item:nth-of-type(6) div:nth-of-type(2) img {
	margin: 0 auto;
	width: 765px;
	}
	#featureSCT .item:nth-of-type(6) div:nth-of-type(3) img {
	margin: 0 auto 30px auto;
	width: 800px;
	}

	#featureSCT .body .filter {
	padding-top: 20px;
	}
	#featureSCT .body p.note {
	font-size: 12px;
	}
	#featureSCT .body > p.note {
	margin: -30px auto 0 auto;
	font-size: 12px;
	line-height: 1.3;
	color: #808080;
	}
	#featureSCT .body dl {
	display: flex;
	flex-direction: column;
	gap: 22px;
	margin: 0 auto;
	padding: 0 0 45px 0;
	width: 535px;
	}
	#featureSCT .body dt img {
	width: 340px;
	}
	#featureSCT .body dd {
	padding-bottom: 5px;
	}
	#featureSCT .body dd h4 {
	padding-bottom: 10px;
	font-size: 17px;
	}
	#featureSCT .body dd h4 img {
	margin-right: 10px;
	height: 18px;
	}
	#featureSCT .body dd h4 span {
	font-size: 17px;
	}
	#featureSCT .body dd p {
	padding: 0;
	font-size: 14px;
	line-height: 1.5;
	}
}

#qualitySCT {
background-color: #f6fafb;
box-shadow: 0 2px 2px rgba(0,0,0,0.1);
padding-top: 11.2vw;
}
#qualitySCT .cont {
padding: 8vw 0 12vw 0;
}
#qualitySCT .hed {
margin: 0 auto;
width: 82.4vw;
}
#qualitySCT .hed img {
display: block;
width: auto;
height: 13.333vw;
}
#qualitySCT .hed p {
margin-top: 3.467vw;
font-size: 3.2vw;
line-height: 1.84;
}
#qualitySCT .list {
display: flex;
flex-direction: column;
gap: 13.333vw;
margin: 0 auto;
width: 82.4vw;
}
#qualitySCT .item {
}
#qualitySCT .item h3 {
font-family: "A1ゴシック M", sans-serif;
font-size: 3.733vw;
}
#qualitySCT .item h3 span {
position: relative;
display: inline-block;
background: url("../img/bg_hed.png") no-repeat center center;
background-size: 100% 100%;
padding: 1.333vw 4.533vw 0.8vw 4.533vw;
}
#qualitySCT .item h3 span::before {
content: '';
position: absolute;
display: block;
left: 0;
top: 0;
background: #f6fafb url("../img/bg_hed.png") no-repeat left center;
background-size: auto 100%;
width: 2.667vw;
height: 100%;
}
#qualitySCT .item h3 span::after {
content: '';
position: absolute;
display: block;
right: 0;
top: 0;
background: #f6fafb url("../img/bg_hed.png") no-repeat right center;
background-size: auto 100%;
width: 2.667vw;
height: 100%;
}
#qualitySCT .item p {
margin-top: 2.667vw;
font-size: 3.2vw;
line-height: 1.84;
}
#qualitySCT .note {
list-style: none;
font-size: 2.667vw;
line-height: 1.3;
}
#qualitySCT .item .note {
margin-top: 1.067vw;
list-style: none;
font-size: 2.667vw;
line-height: 1.3;
}
#qualitySCT .item .lnk {
margin-top: 0;
margin-bottom: -1.867vw;
text-align: center;
}
#qualitySCT .item .lnk a {
color: #000;
}
#qualitySCT .item img {
margin-top: 4.533vw;
}
#qualitySCT .item img.img4 {
display: block;
margin: 17px auto 0 auto;
width: 55.2vw;
}

#qualitySCT .item .btn {
display: flex;
justify-content: center;
align-items: center;
margin-top: 5.333vw;
}
#qualitySCT .item .btn a {
position: relative;
display: flex;
justify-content: center;
align-items: center;
box-sizing: border-box;
box-shadow: 0 0 4px rgba(0,0,0,0.2);
background-color: #fff;
border-radius: 26666.4vw;
padding: 0.533vw 8vw 0 8vw;
height: 8vw;
color: #000;
text-decoration: none;
}
#qualitySCT .item .btn a::after {
content: '';
display: block;
position: relative;
top: -0.267vw;
aspect-ratio: cos(45deg)/1;
clip-path: polygon(0 0,100% 50%,0 100%);
margin-left: 1.867vw;
height: 1.867vw;
background-color: #000;
}
@media (min-width: 768px) {
	#qualitySCT {
	padding-top: 75px;
	text-align: left;
	}
	#qualitySCT .cont {
	padding: 43px 0 75px 0;
	}
	#qualitySCT .hed {
	width: 744px;
	}
	#qualitySCT .hed img {
	display: block;
	width: auto;
	height: 18px;
	}
	#qualitySCT .hed p {
	margin-top: 24px;
	font-size: 16px;
	line-height: 1.9;
	}
	#qualitySCT .list {
	gap: 70px;
	width: 744px;
	}
	#qualitySCT .item {
	}
	#qualitySCT .item h3 {
	font-size: 18px;
	}
	#qualitySCT .item h3 span {
	padding: 6px 22px 4px 22px;
	}
	#qualitySCT .item h3 span::before {
	width: 12px;
	}
	#qualitySCT .item h3 span::after {
	width: 12px;
	}
	#qualitySCT .item p {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.9;
	}
	#qualitySCT .note {
	list-style: none;
	font-size: 12px;
	line-height: 1.3;
	text-align: center;
	}
	#qualitySCT .item .note {
	margin-top: 4px;
	list-style: none;
	font-size: 12px;
	line-height: 1.3;
	text-align: left;
	}
	#qualitySCT .item .lnk {
	margin-top: 13px;
	margin-bottom: -7px;
	text-align: center;
	}
	#qualitySCT .item .lnk a {
	text-decoration: underline;
	}
	#qualitySCT .item img {
	display: block;
	margin: 27px auto 0 auto;
	width: 640px;
	}
	#qualitySCT .item img.img4 {
	display: block;
	margin: 27px auto 0 auto;
	width: 430px;
	}
	#qualitySCT .item .btn {
	margin-top: 40px;
	font-size: 13px;
	}
	#qualitySCT .item .btn a {
	padding: 3px 30px 0 30px;
	height: 40px;
	}
	#qualitySCT .item .btn a::after {
	top: -2px;
	margin-left: 9px;
	height: 10px;
	}
}

#selectSCT {
}
#selectSCT .cont {
padding: 11.2vw 0 12vw 0;
}
#selectSCT h2 {
margin-bottom: 2.933vw;
font-family: "A1ゴシック M", sans-serif;
font-size: 4.267vw;
text-align: center;
}
#selectSCT .list {
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
gap: 6.667vw;
}
#selectSCT .block {
overflow: hidden;
position: relative;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
box-shadow: 0 0 4px rgba(0,0,0,0.2);
width: 75.2vw;
height: 24vw;
}
#selectSCT .block::before {
transform: translateY(-50%);
content: '';
position: absolute;
right: -21.333vw;
top: 50%;
background: radial-gradient(#7fbae8, transparent 75%);
width: 34.667vw;
height: 34.667vw;
}
#selectSCT .blk1::before {
background: radial-gradient(#7fbae8, transparent 75%);
}
#selectSCT .blk2::before {
background: radial-gradient(#a6d89a, transparent 75%);
}
#selectSCT .blk3::before {
background: radial-gradient(#c2ec75, transparent 75%);
}
#selectSCT .cth {
font-size: 3.2vw;
}
#selectSCT .lnk a {
text-decoration: none;
color: #000;
}
#selectSCT .lnk a::before {
content: '';
position: absolute;
inset: 0;
display: block;
}
#selectSCT .lnk span {
display: flex;
justify-content: center;
align-items: center;
}
#selectSCT .lnk span::after {
transition: all 0.5s ease;
content: '';
display: block;
aspect-ratio: cos(45deg)/1;
clip-path: polygon(0 0,100% 50%,0 100%);
margin-left: 2.667vw;
height: 3.733vw;
background-color: #000;
}
@media (min-width: 768px) {
	#selectSCT {
	}
	#selectSCT .cont {
	padding: 82px 0 75px 0;
	}
	#selectSCT h2 {
	margin-bottom: 22px;
	font-size: 20px;
	}
	#selectSCT .list {
	display: flex;
	flex-direction: row;
	gap: 22px;
	}
	#selectSCT .block {
	width: 358px;
	height: 104px;
	}
	#selectSCT .block::before {
	right: -80px;
	width: 150px;
	height: 150px;
	}
	#selectSCT .cth {
	margin-bottom: 4px;
	font-size: 14px;
	}
	#selectSCT .lnk a {
	font-size: 19px;
	}
	#selectSCT .lnk span::after {
	position: relative;
	top: -2px;
	margin-left: 10px;
	height: 18px;
	}
}

.modalCont {
display: none;
}
#zoomSCT .cont .modalCont {
display: block;
background-color: #fff;
box-shadow: 0 0 5px rgba(0,0,0,0.4);
padding: 6.667vw;
}
#zoomSCT .cont .modalCont h3 {
margin: 0;
font-family: "A1ゴシック M", sans-serif;
font-size: 3.733vw;
text-align: center;
}
#zoomSCT .cont .modalCont p {
margin-top: 2.667vw;
font-size: 3.2vw;
line-height: 1.84;
}

#zoomSCT .mask {
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.6);
width: 100%;
height: 100%;
z-index: 20;
display: none;
}
#zoomSCT .modal {
transform: translateY(-50%);
position: fixed;
top: 50%;
right: 8.533vw;
left: 8.533vw;
z-index: 21;
display: none;
text-align: left;
border-radius: 2.667vw;
overflow: hidden;
}
#zoomSCT .close {
position: absolute;
right: 0;
top: 0;
width: 8vw;
height: 8vw;
z-index: 12;
cursor: pointer;
}
#zoomSCT .close::after,
#zoomSCT .close::before {
content: '';
display: block;
position: absolute;
width: 2.667vw;
height: 0.267vw;
background-color: #000;
}
#zoomSCT .close::after {
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%) rotate(-45deg);
}
#zoomSCT .close::before {
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%) rotate(45deg);
}
@media (min-width: 768px) {
	#zoomSCT .modal {
	transform: translateY(-50%) translateX(-50%);
	position: fixed;
	top: 50%;
	right: inherit;
	bottom: inherit;
	left: 50%;
	width: 740px;
	max-width: 90%;
	}
	#zoomSCT .modal .cont {
	width: 100%;
	}
	#zoomSCT .cont .modalCont {
	padding: 80px 50px;
	}
	#zoomSCT .cont .modalCont h3 {
	font-size: 28px;
	}
	#zoomSCT .cont .modalCont p {
	margin-top: 40px;
	font-size: 16px;
	line-height: 1.9;
	}
	#zoomSCT .close {
	width: 60px;
	height: 60px;
	}
	#zoomSCT .close::after,
	#zoomSCT .close::before {
	width: 20px;
	}
}